.FootBar{	
	width:100%; 
	float:left;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:56px;	
	background-color:#339999;}	

@media screen and (max-width:720px){	
	.FootDiv{width:100%;margin-top:50px;}
	.FootInformation1{width:86%;margin-left:7%;margin-top:10px;}
	.FootInformation2{width:86%;margin-left:7%;margin-top:20px;}
	.FootLink{display:none;}}

@media screen and (min-width:720px){	
	.FootDiv{width:1300px;margin-top:60px;}
	.FootInformation1{width:17%;margin-left:7%;margin-top:60px;}
	.FootInformation2{width:32%;margin-left:5%;margin-top:60px;}
	.FootLink{display:block;
		width:5%;margin-left:4%;margin-top:50px;}}


.FootDiv{			
	height:auto;
	margin-left:auto;
	margin-right:auto;} 

/*底部信息*/
.FootInformation1,
.FootInformation2{	
	float:left;
	height:auto;}

/*底部鏈接*/
.FootLink{
	float:left;
	height:auto;}

	.FootInformation1 div,
	.FootInformation2 div,
	.FootLink div{		
	height:auto;
	margin-top:5px; 
	font-size:15px;
	text-align:left;
	white-space:pre-wrap; 	
	color:#fff;}

	.FootInformation1 div{
		line-height:18px;
		color:#fff;}

	.FootInformation2 div{
		line-height:18px;
		color:#fff;}		

	.FootLink div{	
		line-height:25px;
		color:#fff;
		cursor:hand}

	.FootLink div:hover{
		color:#aeeeee;
		cursor:hand}